Subject: Re: bug#51197: 28.0.50; [PATCH] get process-async-https-with-delay to pass

From: dick <[email-masked]>
Date: Thu, 14 Oct 2021 20:45:06 -0400

>>>>> Lars Ingebrigtsen <[email-masked]> writes:

> (Google for "Let's Encrypt meltdown of September 30th 2021".)

My first Google hit was a Tolstoyesque treatise from "catchpoint.com".
Related to our earlier discussion about length versus comprehensibility, it
really is remarkable how deluded IT people are about the layperson who
perceives security as a tedious and probabalistically unnnecessary precaution.
Doctors and lawyers do not hold forth about the viscissitudes of their daily
work.  Perhaps that is why they are paid more.

I then googled "ubuntu ca-certificates update" and got what I needed.

I shall add crow to my grocery list for having mistaken this for a bug.  I'll
close this issue presently.